.zl_tab_panel{
    width: 100%;
    /*height:500px;*/

}
.zl_tab_panel .tab_title{
    width: 98%;
    margin: 0 auto;
    background: white;
    margin-top: 10px;


}
.zl_tab_panel .title_text{
    width: 200px;
    line-height: 40px;
    display: flex;
    font-size: 20px;
}
.zl_tab_panel .title_text .icon_panel{
    width: 50px;
    height:40px;
    margin-left: 20px;

}
.zl_tab_panel .title_text span{
    margin-left: 10px;
}
.zl_tab_panel .tab_title{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    min-height: 40px;
}
.zl_tab_panel .tab{
    display: flex;
    margin-right: 30px;
}
.zl_tab_panel .tab div{
    margin-right: 30px;
    color:#ff6600;
    text-align: center;
    line-height: 40px;
    font-size: 15px;
    cursor: pointer;
}
.zl_tab_panel .tab div:active,.zl_tab_panel .tab div:hover{
    color:#111;
}
.zl_tab_panel .content_panel.selected{
    display: block;
}
.zl_tab_panel .content_panel{
    width: 98%;
    height: auto;
    margin: 0 auto;
    margin-top: 10px;
}
.zl_tab_panel .item_adv{
    min-width: 290px;
}
.zl_tab_panel .image{
    max-width: 278px;
    max-height: 236px;
}

